#Generated by Maven Integration for Eclipse
#Sat Feb 28 17:36:21 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=DroolsHelloWorld
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspaceEAR\\DroolsHelloWorld
artifactId=DroolsHelloWorld
